@charset "UTF-8";

/* Header / Footer */
.element-invisible {
	height: 1px;
	width: 1px;
}
html.js input.throbbing {
	background-repeat: no-repeat
}
li.tb-megamenu-item.level-1.mega.dropdown.parent {
	display: inline-block;
	position: relative;
	vertical-align: top;
}
ul.main-menu.primary li.disabled-link a:link, .main-menu.primary li.disabled-link a:visited {
	color: #555043;
}
ul.main-menu.primary ul.sub-menu .disabled-link a {
	color: #555043;
}
.tb-megamenu-item.level-1.mega.has-menu.disabled-link.mega-align-left.dropdown.parent > a, .tb-megamenu-item.level-1.mega.has-menu.disabled-link.dropdown.parent > a {
	cursor: default;
}
.main-menu.primary li.special-promo .sub-menu-container > .sub-menu {
}
.main-menu.primary li.special-promo .sub-menu-container > .sub-menu .col-sm {
	padding-right: 0;
}
.header-utility .top-menu li {
	display: inline-block;
}
.header-utility .top-menu li {
	font-weight: 600;
	font-size: inherit;
}
.header-utility .top-menu li a:link, .header-utility .top-menu li a:visited {
	color: rgb(85, 80, 67);
	font-weight: 600;
	font-size: 0.875em;
	padding: 1em 0.75em 0;
	text-transform: uppercase;
}
.header-utility .top-menu li a:hover, .header-utility .top-menu li a:focus, .header-utility .top-menu li a:active {
	color: rgb(0, 127, 76);
}
.header-utility .top-menu li.active a:link, .header-utility .top-menu li.active a:visited {
	color: rgb(0, 127, 76);
}
header .header-utility .top-menu li.last a {
	padding-right: 0;
}
.mobile-menu-wrapper .top-menu ul {
	padding: 0;
	margin: 0;
	background: #fff;
}
.mobile-menu-wrapper .top-menu li {
	font-size: 1em;
	display: block;
	vertical-align: top;
}
.mobile-menu-wrapper .top-menu li a:link, .mobile-menu-wrapper .top-menu li a:visited {
	font-weight: 700;
	padding: 0.5em 1em;
	color: rgb(0, 127, 76);
	text-transform: capitalize;
	display: block;
}
ul.main-menu.primary li h2 {
	font-size: 1em;
	color: #555043;
}
ul.main-menu.primary li.special-promo li {
	padding: 0;
	max-height: 238px;
}
ul.main-menu.primary li.special-promo ul.sub.row > ul.sub-menu {
	padding: 1em 0.75em;
}
ul.main-menu.primary li.special-promo ul.sub.row > ul.sub-menu > ul.sub-menu {
	padding-left: 1em;
}
ul.main-menu.primary li.special-promo ul, ul.main-menu.primary li.special-promo li {
	margin: 0;
	display: block !important;
}
ul.main-menu.primary li.dropdown.parent > ul {
	padding-top: 1em !important;
	padding-bottom: 1em !important;
}
ul.main-menu.primary li.special-promo.dropdown.parent > ul {
	padding: 0 !important;
	margin-left: 0;
}
ul.main-menu.primary li.special-promo ul .featured-box {
	background-position: right bottom;
	background-repeat: no-repeat;
}
ul.main-menu.primary li.special-promo li.hide-block {
	position: relative;
	bottom: 15px;
}
li.sub-menu ul {
	margin: 0;
	padding: 0;
}
li.sub-menu.no-bg .featured-box {
	background-image: none;
}
li.sub-menu.no-menu .featured-box .featured-box {
	display: none;
}
.header .primary {
	margin-bottom: 0px;
}
.header-main-wrapper {
	background-image: url("/sites/all/themes/progressive/progressive_sub/images/monstera-bg-tan-04.png");
	background-color: #f3f5f7;
	background-position: 50% 50% !important;
	background-repeat: repeat-x, no-repeat;
	background-size: inherit !important;
	margin: 0;
	padding: 0 !important;
}
.header-main-wrapper > [class*="container"] {
	max-width: 100%;
}
header {
	background-color: transparent;
	background-image: none;
}
.header-mainnav li.tb-megamenu-item {
	font-size: 1em;
}
section.header-mainnav, section.header-utility {
	padding: 0;
}
section.header-logo {
	padding: 0 0 0.75em;
}
.subpage .header-utility li {
	font-size: 0.885em;
}
.subpage .header-utility a:link, .subpage .header-utility a:visited {
	font-size: 0.885em;
}
.header .primary .parent:hover > .sub {
	padding: 0;
}
.header .primary .parent:hover > .sub ul {
	min-width: 250px;
	float: left;
	background: #fff;
	min-width: 250px;
	float: left;
	background: #fff;
}

.page-box .header-main-wrapper > [class*="container"] {
	max-width: 100%;
}
.page-header .container:before {
	display: none;
}
.block-content section.subpage-header.photo-background [class*="container"] {
	max-width: 67.5em;
}
body.page-node .subpage-header.photo-background {
	padding: 4em 0;
}
body.node-type-product section.nd-region.subpage-header [class*="container"] {
	max-width: auto;
}
body.node-type-my-rewards .nd-region.banner-full.subpage-header {
	padding: 0;
}
body.node-type-my-rewards .nd-region.banner-full.subpage-header > [class*="container"] {
	width: 100%;
	max-width: 100%;
	padding: 0;
}
body.node-type-my-rewards .nd-region.banner-full.subpage-header > [class*="container"] h1 {
	max-width: 100%;
}

body.node-type-weekly-ad .subpage-header.photo-background h1, body.node-type-weekly-ad .subpage-header.photo-background h3 {
	display: block;
}
body.node-type-weekly-ad .nd-region.subpage-header .subpage-header.photo-background {
	background-image: none;
	padding: 0;
	background: transparent !important;
}
div[role="main"] > .container-fluid,
section.nd-region.subpage-header > [class*="container"] {
	padding: 0;
	width: 100%;
	max-width: 100%;
}
section.nd-region.banner-full.subpage-header > [class*="container"] {
	max-width: 100%;
}
section.nd-region.banner-full.subpage-header > [class*="container"] > #Title.row {
    max-width: 67.5em;
    margin-left: auto;
    margin-right: auto;
}

body.page-node-3 section.subpage-header.photo-background {
	padding-top: 8em;
	padding-bottom: 8em;
}
section.nd-region.subpage-header-about {
	padding: 0;
}

#block-system-main footer {
	background-color: rgba(255, 255, 255, 0);
	background-image: none;
	padding: 0;
}
body.front .subpage .footer-bottom.footer-main-wrapper p {
	color: rgb(0, 77, 65)
}
#Footer li img {
	margin-top: 1em;
}
.footer-copyright p {
	font-size: 0.875em !important;
	color: #555043 !important;
}
body#top #Footer .social-section {
	background-image: none;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 0;
	padding-bottom: 0;
}

/* Search */
section.full-photo-block, .search-desktop div:not(.element-invisible) {
	width: 100% !important;
}
.search-desktop button, .search-desktop a.button {
	min-width: auto;
}
.search-desktop form .form-type-textfield {
	width: 79% !important;
}
form#search-block-form--3 {
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.25);
}
.search-desktop input[type="text"] {
	height: 40px;
	font-size: 1em !important;
	box-shadow: none;
}
li.search-mobile .form-item-search-block-form {
	width: calc(100% - 50px);
	display: inline-block;
	z-index: 206;
	float: right;
}
li.search-mobile button.search-submit svg {
	display: none;
}
header .search-desktop {
	height: 40px;
}
body.page-taxonomy .nd-region.subpage-header .search-box input[type="submit"] {
	font-size: 1em;
	line-height: 1.5;
}
.search-desktop .form-type-select.form-item-custom-search-types.form-item.form-group, .search-box .form-type-select.form-item-custom-search-types.form-item.form-group {
	display: none;
}

/* Pagination */
.pagination > li > a, .pagination > li > span {
	float: none;
	margin: 0;
}
.pagination-box li {
	float: left;
}
.pagination-box {
	text-align: center;
}
.pagination-box li {
	display: inline-block;
	float: none;
	font-size: 1em;
	color: rgb(0, 127, 76);
}
.pagination-box ul.pager.pagination li.pager-previous a {
	padding-right: 1em;
}
.pagination-box ul.pager.pagination li.pager-next a {
	padding-left: 1em;
}
body.page-user-orders .pagination-box ul.pager.pagination li.pager-previous a, body.page-user-orders .pagination-box ul.pager.pagination li.pager-next a {
	color: rgb(0, 127, 76);
}
body.page-user-orders .pagination-box ul.pager.pagination li.pager-previous a.more:hover, .more:focus, .more:active {
	color: rgb(251, 170, 38);
}
body.page-user-orders .pagination-box ul.pager.pagination li.pager-next a::before {
	display: none;
}
body.page-taxonomy .pagination-box ul.pager.pagination li.pager-next a::before {
	content: none;
	background-color: transparent;
}

/* Home Page */
.promo-box-grid .promo-box {
	padding: 0;
}
body.front section.nd-region.promo-box-grid {
	padding-bottom: 0;
}
body.front .promo-box-grid .promo-box img {
	width: 100%;
}
body.front .promo-box.locations input[type="submit"] {
	margin-top: 1em;
}

/* FAQ page */
body.page-faq-page .faq-question a, .faq-category-group p {
	font-weight: bold;
}
body.page-faq-page .faq-answer p, body.page-faq-page .faq-answer ul {
	font-size: 1em;
	font-weight: 400;
	line-height: 1.5em;
	margin: 1em 0;
}
body.page-faq-page .faq-answer li {
	font-size: 1em;
}
.faq-content .faq-qa-header h3, .faq-category-group h3 {
	font-weight: 600;
}

.faq-qa-header h3.faq-header { display:none; }

/* Eat Local styles */
div#eatlocal-bg {
	display: block;
	height: 1260px;
	margin: 0 auto;
	width: 530px;
	font-family: Helvetica, Verdana, Arial, Geneva, sans-serif;
}
#edit-epsacropcoords-wrapper {
	display: none;
}
body.page-node-add-pledge form#pledge-node-form #edit-actions input#edit-preview {
    display: none;
}
#edit-field-pledge-email label, #edit-field-pledge-makai label, #edit-field-pledge-school label {
    width: 20%;
    display: inline-block;
}
#edit-field-pledge-makai p {
    margin-left: 20%;
}
#edit-field-pledge-school .selectBox {
    width: 50%;
}
#edit-field-pledge-email input.form-control, #edit-field-pledge-makai input.form-control {
    width: 53%;
}
div#eatlocal-counter {
	color: white;
	height: 0;
	margin: 0 auto;
	position: relative;
	top: -850px;
	width: 350px;
	font-family: Helvetica, Verdana, Arial, Geneva, sans-serif;
}
div#eatlocal-counter p {
	line-height: 150%;
	font-size: .8em;
	color: white;
	font-family: Helvetica, Verdana, Arial, Geneva, sans-serif;
}
div#eatlocal-counter h3 {
	color: black;
	font-size: 75px;
	text-align: center;
	margin: 0;
}
div#eatlocal-counter h3 span.eatlocal-digit {
	background-color: white;
	margin: 4px;
	padding: 0;
	font-weight: 600;
	font-family: Helvetica, Verdana, Arial, Geneva, sans-serif;
}
div#eatlocal-counter-plus {
	color: white;
	height: 0;
	margin: 0 auto;
	position: relative;
	top: -395px;
	width: 350px;
}

/* In Our Stores Promo Page */
section.stores-wine-banner {
	background-image: url("/sites/all/themes/progressive/progressive_sub/images/header-ios-wine.jpg");
	padding: 4em 0 12em 0;
}
section.stores-cab {
	background-image: url("/sites/all/themes/progressive/progressive_sub/images/CertifiedAngusBeef.steaks.jpg");
	padding: 4em 0 12em 0;
}
section.stores-poke-banner {
	background-image: url("/files/header-ios-poke-02.jpg");
	padding: 4em 0 12em 0;
}
section.stores-wine-banner-bottom {
	background-image: url("/sites/all/themes/progressive/progressive_sub/images/ios-wine-cheese-pairings-03.jpg");
}
section.promo-box-grid h2.hidden, section.promo-box-grid .field-name-field-addthis, section.promo-box-grid footer {
	display: none;
}
section.promo-box-grid.transparent section.promo-box-grid.transparent {
	padding: 0 !important;
}
.stores-poke .container-fluid, section.full-photo-block .container-fluid, section.full-photo-block .container {
	padding: 0;
	overflow: hidden;
}

/* My Account */
.myaccount-profile form#user-profile-form .field-name-field-receipt-suppress-name svg, .myaccount-profile form#user-profile-form .field-name-field-receipt-suppress-points svg {
	display: none;
}
#edit-profile-profile-field-address {
	margin-bottom: 15px;
}
.myaccount-profile a.selectBox.location_dropdown_province {
	line-height: normal;
	width: 90% !important;
	padding: 0.3em 1em;
}
.myaccount-profile .new-checkbox {
	display: inline-block;
	float: left;
	margin-top: 2px;
}
.myaccount-profile .view-personal-info a:link, .myaccount-profile .view-personal-info a:visited {
	font-weight: 400;
}
section.profile-panel.flex {
	background: transparent;
	box-shadow: none;
	padding: 1em;
}
section.myaccount-profile form span.fieldset-legend {
	font-size: 1em;
}
.myaccount-profile section.profile-panel.flex .view-flag-recipes-tab .view-header h3 a::after, .myaccount-profile .view-uc-orders-user .view-header h3 span a::after {
	content: "\203a";
	display: inline-block;
	font-family: "Poppins";
	font-size: 1.25em;
	margin-left: 0.25em;
}
.myaccount-profile section.profile-panel.flex .view-flag-recipes-tab .view-header, .myaccount-profile .view-uc-orders-user .view-header {
	font-size: 1.025em;
	padding-bottom: 0;
}
.myaccount-profile .pagination-box {
	text-align: right;
}
section.profile-panel.flex .view-flag-recipes-tab .view-content {
	background: #fff;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
	padding: 2em 2em 1em 2em;
}
section.profile-panel.flex .view-flag-recipes-tab .view-content .view-field-ops,
section.profile-panel.flex .view-flag-recipes-tab .view-content .views-field-ops {
	display: none;
}
section.profile-panel.flex .view-flag-recipes-tab .view-content .field-content {
	width: 100%;
}
section.profile-panel.flex .pagination-box li {
	display: inline-block;
}
section.profile-panel.flex .item-list li {
	padding: 0;
}
section.profile-panel.flex .view-flag-recipes-tab .view-content .recipes a {
	display: block;
}
section.profile-panel.flex .view-flag-recipes-tab .view-content .recipes a::after {
	content: "\203a";
	font-family: "Poppins";
	font-size: 1.25em;
	margin-left: 0.25em;
	display: inline-block;
	display: none;
}
section.profile-panel.flex h3, .view-uc-orders-user .view-header h3 {
	font-size: 1.25em !important;
}
section.profile-panel.flex .view-header h3 a, .view-uc-orders-user .view-header h3 span, .view-uc-orders-user .view-header h3 span a {
	font-size: 1rem;
	margin-left: 1em;
}
section.profile-panel.flex .view-flag-recipes-tab .view-content .recipes a.more::after {
	display: none;
}
section.profile-panel.flex .view-flag-recipes-tab .view-content .views-field-nid {
	display: none;
}
section.profile-panel.flex .view-flag-recipes-tab .view-header span, section.profile-panel.flex .view-flag-recipes-tab .view-header .pagination-box {
	display: none;
}
section.profile-panel.flex .view-flag-recipes-tab .view-header p {
	display: block;
}

/* User Registration Page */
body.page-user-register form.user-info-from-cookie label {
	display: inline-block;
	width: 24%;
	margin-right: 1em;
}
body.page-user-register form.user-info-from-cookie input[type="text"], body.page-user-register form.user-info-from-cookie input[type="email"], body.page-user-register form.user-info-from-cookie input[type="password"] {
	display: inline-block;
	width: 15em;
}
body.page-user-register .user-register-wrap form.user-info-from-cookie input[type="text"], body.page-user-register .user-register-wrap form.user-info-from-cookie input[type="email"], body.page-user-register .user-register-wrap form.user-info-from-cookie input[type="password"] {
	width: 15em;
	font-size: 1em !important;
}
body.page-user-register .user-register-wrap form.user-info-from-cookie .form-type-checkbox {
	margin: 0;
}
body.page-user-register .user-register-wrap .form-type-checkbox.form-item-field-newsletter-und.form-item.checkbox {
	margin-left: 17em;
	font-size: 1em;
}
body.page-user-register .field-type-list-boolean.field-name-field-newsletter .new-checkbox {
	display: inline-block;
	width: 18px;
	float: left;
}
body.page-user-register .user-register-wrap .form-type-checkbox.form-item-field-newsletter-und.form-item.checkbox label {
	font-weight: 400;
	color: #555043;
	font-size: 1em;
}
body.page-user-register .user-register-wrap form.user-info-from-cookie .form-type-checkbox, body.page-user-register .user-pw-section p, .user-pw-confirm p, body.page-user-register .user-register-wrap p {
	font-size: 1.125em;
}
body.not-logged-in.page-user-register #edit-profile-profile {
	display: none;
}
body.not-logged-in.page-user-register #edit-account {
	margin-bottom: 3em;
}
body.page-user-register form.user-info-from-cookie .form-item-maikai-sync-card-option label {
	font-weight: 400;
	padding-bottom: 2em;
}
body.page-user-register form.user-info-from-cookie .form-item-maikai-sync-card-option .new-checkbox {
	width: 20px;
	float: left;
}
body.page-user-register form.user-info-from-cookie .phone-no-help {
	position: relative;
	width: 24%;
	text-align: right;
}
body.page-user-register form.user-info-from-cookie .phone-no-help p {
	font-size: 0.875em;
}
body.page-user-register form.user-info-from-cookie .phone-no-help p a {
	font-size: 1.125em;
	font-weight: 600;
	color: #007f4c;
	position: absolute;
	margin-left: 10px;
	width: 100px;
}
section.register-confirm footer {
	display: none;
}
section.register-confirm p > a.button.outline {
	display: inline-block;
	min-width: 10em;
}
section.register-confirm .subpage h2 {
	margin-top: 0;
}
.user-register-wrap h2 span {
	color: #555043;
	font-size: 0.625em;
	color: #555043;
	font-size: 0.625em;
}

/* Cart / Checkout */
#uc-cart-pane-coupon, #uc-cart-pane-coupon-automatic {
	border: 1px solid #e1e1e1;
	padding-bottom: 1em;
}
#uc-cart-checkout-review-form {
	padding-bottom: 2em;
}
#delivery-address-pane span.form-required, #billing-address-pane span.form-required {
	position: absolute;
	left: -10px;
}
.uc-store-address-field .form-item label {
	position: relative;
}
fieldset {
	padding-left: 0;
	padding-right: 0;
}
fieldset legend {
	background: rgba(255, 255, 255, 0);
	border: none;
	color: #007f4c;
	font-weight: 700;
	height: auto;
	padding: 0;
}
fieldset legend a, fieldset legend .fieldset-legend {
	color: #007f4c;
	font-size: 1.25em;
	font-weight: 700;
	line-height: 1.6;
}
fieldset .fieldset-wrapper {
	border: none;
	padding: 0.75em 0;
}
fieldset .fieldset-wrapper input[name*="[hiddenfield"] {
	display: none;
}
fieldset .fieldset-wrapper .fieldset-wrapper {
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}
.form-item-panes-billing-billing-street2 label, .form-item-panes-delivery-delivery-street2 label {
	display: inline-block;
}
.order-review-table tr {
	background-color: #ffffff;
}
.order-review-table tr td {
	color: #404649;
	vertical-align: top;
}
.order-review-table tr.pane-title-row {
	font-size: 1.5em;
	font-family: "Poppins";
	font-weight: 600;
}
.order-review-table tr.pane-title-row td {
	padding-bottom: 0.5em;
	padding-top: 1em
}
.order-review-table .title-col {
	width: 17%;
}
body.page-shop #progressive_cms-breadcrumbs {
	display: none;
}

/* Blog Section */
[class*="-blog"] .sidebar {
	background-color: #f3f5f7;
}
.sidebar .title-box {
	margin-bottom: 1em;
}
.sidebar .view-blog-authors h2.subtitle {
	margin-top: 1.5em;
}
.view-blog-authors .talk-bubbles {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
	margin: 0.5em 0;
	padding-bottom: 1.25em;
}
.view-blog-authors .views-field-title a {
	font-weight: 600;
}
.view-blog-authors .views-field-field-blogger-photo {
	padding-bottom: 0.75em;
}
.sidebar .widget ol, .sidebar .widget ul {
	list-style: decimal;
	padding-left: 1.25em;
}
.sidebar .widget ul li {
	list-style: disc;
	padding: 0;
}
.sidebar .widget ol li {
	list-style: decimal;
	padding: 0;
}
.sidebar .widget li a:link, .sidebar .widget li a:visited {
	color: #555043
}
.sidebar .widget li a:hover, .sidebar .widget li a:focus, .sidebar .widget li a:active {
	color: #007f4c;
}

/* Career page */
section.subpage-header-careers {
	padding: 0;
}
.nd-region.career-header {
	padding: 0;
}
.career-header .container {
	width: 100%;
	max-width: 100%;
}
.form-checkboxes {
	display: flex;
	flex-flow: row wrap;
	padding: 0.5em 0 1em 0;
}
.form-checkboxes .form-item.checkbox {
	flex: 0 0 33%;
}

fieldset.webform-component--job-information--if-no-please-list-availability > legend {
	padding-top: 1em;
}

.webform-component--job-information--if-no-please-list-availability--from .fieldset-wrapper, .webform-component--job-information--if-no-please-list-availability--to .fieldset-wrapper {
	display: flex;
	flex-flow: row nowrap;
}
.webform-component--job-information--if-no-please-list-availability--from .form-item, .webform-component--job-information--if-no-please-list-availability--to .form-item {
	flex: 1 0 13%;
	padding: 0 5px 0 0;
}
.webform-component--job-information--if-no-please-list-availability--from .form-item .form-control,
.webform-component--job-information--if-no-please-list-availability--to .form-item .form-control {
	width: 100%;
}
.view-job-description .views-field-field-job-qualifications {
	padding-top: 1.5em;
}
.view-job-description .views-field-field-job-app-instructions {
	padding-top: 1.5em;
}
.view-job-description .views-field-nothing {
	float: right;
}
.view-job-description .views-label {
	color: #404649 ;
	font-weight: bold;
	vertical-align: top;
}
.view-job-description .field-content {
	display: inline-block;
}
.quicktabs-wrapper {
	margin-top: 2.5em;
}
.quicktabs-tabpage footer {
	display: none;
}
ul.quicktabs-tabs.quicktabs-style-basic {
	height: 33px;
	font: bold 16px/24px Arial !important;
}
ul.quicktabs-tabs.quicktabs-style-basic li {
	padding: 0.75em 1em;
	background-color: #007f4c;
	color: #ffffff;
}
ul.quicktabs-tabs.quicktabs-style-basic li a {
	color: #ffffff;
	font: bold 16px/24px Arial !important;
}
ul.quicktabs-tabs.quicktabs-style-basic li a:hover {
	color: #fdeb0f;
}
ul.quicktabs-tabs.quicktabs-style-basic li.active {
	background-color: #ffffff;
	color: #404649 ;
}
ul.quicktabs-tabs.quicktabs-style-basic li.active a {
	background-color: #ffffff;
	color: #404649 ;
}
ul.quicktabs-tabs.quicktabs-style-basic li.active a:hover {
	color: #007f4c;
}
ul.quicktabs_main.quicktabs-style-basic {
	padding: 1em;
}

/* Contact Us */
.webform-client-form .form-item label {
	display: inline-block;
	min-width: 25%;
}
.webform-client-form.webform-client-form-312 .form-item label {
	display: block;
}

/* Locations Page */
.nd-region.locations-page {
	padding: 3em 0;
}
.locations-page #edit-field-speciality-tid-wrapper {
	padding-top: 1em;
}
.locations-page #views-exposed-form-store-finder-page-2 .btn.form-submit {
	font-size: 1em;
	margin-top: 0;
}
.view-store-finder .views-row:not(:last-child) .locations-page {
	border-bottom: 1px solid rgba(0,77,65,0.2);
	padding-bottom: 0.5em;
	margin-bottom: 1.5em;
}

.locations-content .view-store-finder h3 {
	margin-bottom: 0;
}
.locations-content .filters-panel .form-type-bef-checkbox {
	margin: 0.25em 0.5em 0.25em 0;
}

/* Recipe Pages - Fivestar fork icons */
div.fivestar-widget-static .star {
	float: left; /* RTL */
	width: 18px;
	height: 29px;
	overflow: hidden;
	text-indent: -999em;
	background: url('/sites/all/themes/progressive/progressive_sub/images/fivestar-forks.png') no-repeat 0 0; /* RTL */
}
div.fivestar-widget-static .star span.on {
	display: block;
	width: 100%;
	height: 100%;
	background: url('/sites/all/themes/progressive/progressive_sub/images/fivestar-forks.png') no-repeat 0 -58px; /* RTL */
}
div.fivestar-widget-static .star span.off {
	display: block;
	width: 100%;
	height: 100%;
	background: url('/sites/all/themes/progressive/progressive_sub/images/fivestar-forks.png') no-repeat 0 0; /* RTL */
}
div.fivestar-widget .star {
	float: left; /* RTL */
	width: 18px;
	height: 29px;
	overflow: hidden;
	text-indent: -999em;
}
div.fivestar-widget .star, div.fivestar-widget .star a {
	background: url('/sites/all/themes/progressive/progressive_sub/images/fivestar-forks.png') no-repeat 0 0; /* RTL */
	text-decoration: none;
}
div.fivestar-widget div.on a {
	background-position: 0 -29px; /* RTL */
}
div.fivestar-widget div.hover a, div.fivestar-widget div.on.hover a, div.rating div a:hover {
	background-position: 0 -58px; /* RTL */
}
.promo-box-content div.fivestar-widget-static .star {
	background-image: url('/sites/all/themes/progressive/progressive_sub/images/fivestar-forks-greenbkg.png'); /* RTL */
}
.promo-box-content div.fivestar-widget-static .star span.on {
	background-image: url('/sites/all/themes/progressive/progressive_sub/images/fivestar-forks-greenbkg.png'); /* RTL */
}
.promo-box-content div.fivestar-widget-static .star span.off {
	background-image: url('/sites/all/themes/progressive/progressive_sub/images/fivestar-forks-greenbkg.png'); /* RTL */
}
.promo-box-content div.fivestar-widget .star, .promo-box-content div.fivestar-widget .star a {
	background-image: url('/sites/all/themes/progressive/progressive_sub/images/fivestar-forks-greenbkg.png'); /* RTL */
}
.fivestar-average-stars, .fivestar-user-stars {
	float: none;
	padding: 1em 0;
}
.fivestar-average-stars .fivestar-summary, .fivestar-user-stars .fivestar-summary {
	display: none;
}

/* Recipes Page */
body.page-user-recipes section.myaccount-recipes-list .title-box.title-h1 {
	display: none;
}
body.page-user-recipes .pagination-box ul.pager.pagination li.pager-next a::before, body.page-user-orders .pagination-box ul.pager.pagination li.pager-next a::before {
	content: none;
}
body.page-user-recipes .pagination-box ul.pager.pagination li.pager-previous a, body.page-user-recipes .pagination-box ul.pager.pagination li.pager-next a {
	color: rgb(0, 127, 76);
	font-size: 1.25em;
}
.recipe-ingredients abbr[title] {
	display: none;
}
.recipe-ingredients {
	padding-left: 0;
	text-indent: 0;
}
.recipe-ingredients .quantity-unit {
	padding-right: 1em;
	width: 10em;
}
.recipe-ingredients [rel="schema:ingredient"] {
	padding-bottom: 0.25em;
}
.view-recipes.view-id-recipes .views-field-field-video-embed {
	float: left;
	margin: 3px;
}
.view-id-recipes.view-display-id-page_1 .views-field.views-field-field-recipe-image {
	float: left;
	margin-right: 1%;
}
.views-field.views-field-field-recipe-image {
	clear: left;
	margin-right: 1%;
}
#block-views-recipes-block-5, #block-system-main {
	background-color: white;
}
#quicktabs-container-recipes, #quicktabs-tabpage-recipes-1, #quicktabs-tabpage-recipes-0 {
	background: #f4e9d3;
	padding: 8px;
}
#quicktabs-recipes ul.quicktabs-tabs.quicktabs-style-basic {
	height: 20px;
}
#quicktabs-recipes ul.quicktabs-tabs.quicktabs-style-basic li a {
	color: #41AD49;
}
#quicktabs-recipes ul.quicktabs-tabs.quicktabs-style-basic li.active {
	background: #f4e9d3;
}
.page-recipes .nd-region .container {
	background: #004d43 url(/sites/all/themes/foodland/images/bg_sub-page.gif) repeat-x left bottom;
}
.page-recipes #top-box .container, .page-recipes .header .container {
	background: url(/sites/all/themes/foodland/images/bg_header.jpg);
}
.promo-box-grid.recipes .promo-box {
	padding: 0;
}
.recipe-featured h2 a:link, .recipe-featured h2 a:visited {
	font-weight: 400;
}
.recipe-categories a.more {
	font-size: 1.125em;
}
.view-flag-recipes-tab table.views-table .fivestar-widget a {
	display: block;
}
body.page-user-recipes .pagination-box ul.pager.pagination li.pager-next a::before, body.page-user-orders .pagination-box ul.pager.pagination li.pager-next a::before {
	content: none;
}
body.page-user-recipes .pagination-box ul.pager.pagination li.pager-previous a, body.page-user-recipes .pagination-box ul.pager.pagination li.pager-next a {
	color: rgb(0, 127, 76);
	font-size: 1.25em;
}
body.node-type-recipe .recipe-sidebar .recipe-sidebar-section form.fivestar-widget {
	margin-bottom: 2em;
}
body.page-recipes form.fivestar-widget, body.page-taxonomy form.fivestar-widget {
	text-align: center;
	width: 100%;
}
body.page-recipes form.fivestar-widget .fivestar-average-stars {
	float: none;
	margin-top: 0.5em;
}
body.page-recipes form.fivestar-widget .rating-wrapper, body.page-taxonomy form.fivestar-widget {
	float: left;
	margin-bottom: 0.5em;
}
section.promo-box-grid.recipes .view-recipes-categories p.desc {
	min-height: 3em;
}
body.node-type-page .view-recipes-categories .view-header {
	font-size: 1em;
}
body.page-recipes .rating-wrapper {
	width: 100%;
	float: left;
	text-align: center;
}
section.recipe-featured {
	padding-top: 3em;
}
body.page-user-recipes .nd-region.myaccount-recipes-list {
}
.view-recipes .promo-box h3 .recipe-wrapper {
	display: inline-block;
}
.view-recipes .promo-box h3 .recipe-wrapper .fivestar-average-stars, .view-recipes .promo-box h3 .recipe-wrapper .fivestar-user-stars {
	padding: 0;
}
body.front .view-recipes .recipe-wrapper {
	display: inline-block;
	margin-left: 0.25em;
}
body.front .view-recipes .recipe-wrapper .fivestar-average-stars {
	padding: 0;
}

/* Form Styling */
#admin-menu .form-control {
	height: 21px;
	min-height: 21px;
}
.selectBox, .form-control {
	background-color: #e2eedb;
	border: 1px solid rgb(225, 225, 225);
	border-radius: 3px;
	font-size: 1em;
	height: 40px;
	line-height: normal;
	margin-bottom: 20px;
	min-height: 40px;
	padding: .5em 1em;
	width: 50%;
}
.selectBox:hover, .form-control:hover {
	border-color: rgb(204, 204, 204);
	text-decoration: none;
}
.selectBox.selectBox-menuShowing, .form-control:focus {
	border: 1px solid rgb(0, 77, 65);
	outline: medium none;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
	background: #e2eedb;
}
textarea.form-control {
	height: 100px;
	max-width: 50%;
}
textarea.form-control + .grippie {
	max-width: 50%;
}

.selectBox {
	background: #e2eedb;
	cursor: pointer;
	max-width: 100%;
	min-width: 215px;
	position: relative;
	text-decoration: none;
	width: 50%;
}
.selectBox:hover, .selectBox:focus, button {
	outline: medium none;
	text-decoration: none;
}
.selectBox-label {
	box-sizing: border-box;
	color: rgb(85, 85, 85);
	display: block;
	max-width: 100%;
	min-width: 100%;
	overflow: hidden;
	padding: 0 25px 0 0;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
}
.selectBox-arrow {
	background: rgba(0, 0, 0, 0) url("/sites/all/themes/progressive/progressive_sub/img/cart/arrow_cart_down.png") no-repeat scroll 50% 50%;
	border-radius: 0 3px 3px 0;
	height: 100%;
	left: auto;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 32px;
	background: rgba(0, 0, 0, 0) url("/sites/all/themes/progressive/progressive_sub/img/cart/arrow_cart_down.png") no-repeat scroll 50% 50%;
	border-radius: 0 3px 3px 0;
	height: 100%;
	left: auto;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 32px;
}
.selectBox-dropdown-menu {
	animation: 0.5s ease 0s normal none 1 running fadeIn;
	border: 1px solid rgb(0, 77, 65);
	border-radius: 0 0 5px 5px;
	color: rgb(95, 95, 95);
	font-size: 12px;
	list-style: outside none none;
	margin: 0;
	max-height: 500px;
	outline: medium none;
	overflow-y: auto;
	padding: 0;
	position: absolute;
	transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
.selectBox-options li {
	display: block;
}
.selectBox-options li a {
	color: rgb(30, 30, 30);
	cursor: pointer;
	display: block;
	line-height: 1.5;
	margin: 0;
	min-height: 23px;
	padding: 2px 2px 2px 16px;
	text-decoration: none;
	transition: all 0.2s linear 0s;
}
.selectBox-options li + li a {
	border-top: 1px solid rgb(131, 155, 183);
}
.selectBox-options li a:hover {
	background: #3399ff;
	color: rgb(17, 17, 17);
	text-decoration: none;
	transition: all 0.2s linear 0s;
}
.selectBox-options li.selectBox-selected a {
	background: #ffffff;
	color: rgb(0, 0, 0);
	text-decoration: none;
}
.selectBox-inline {
	overflow-y: auto;
	padding: 0;
	width: 100%;
}
.selectBox-inline ul {
	list-style: outside none none;
	margin: 0;
	padding: 0;
	width: 100%;
}
#views--exp-store_finder-page_2 #edit-field-store-island-value-wrapper .form-type-select span.selectBox-label {
	-moz-appearance: none;
	background-color: rgba(255, 255, 255, 0);
	border: 1px solid rgb(226, 238, 219);
	color: rgb(0, 43, 37);
	line-height: 1.5;
	padding: 0.5em 2em 0.5em 1em;
	width: 100% !important;
}
.select-wrapper {
	background-color: rgb(226, 238, 219);
	border-radius: 5px;
	display: block;
	margin: 0 auto 0.5em;
	padding: 0;
	position: relative;
}
.select-wrapper::after {
	border-color: rgb(85, 80, 67) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
	border-style: solid;
	border-width: 9px 6px 6px;
	content: "";
	display: block;
	height: 0;
	padding: 0;
	pointer-events: none;
	position: absolute;
	right: 10px;
	top: calc(50% - 4px);
	width: 0;
	z-index: 1;
}
.select-wrapper select {
}
.select-wrapper select:focus {
	border: 1px solid rgb(0, 77, 65);
}

/* -------------- */
body.page-cart #car-bottom .car-bottom-box > .multiple.no-border.button-click.click-processed {
	display: none;
}
#block-uc-cart-cart {
	background: #fffaee url('/sites/all/themes/progressive/progressive_sub/img/cart/bg_cart.jpg') repeat-x left top;
}
.new-checkbox {
	display: inline-block;
	height: 27px;
}
.new-checkbox svg polygon {
	display: none;
}
.navbar-inverse {
	background: transparent;
	border: none;
}
.image-block {
	align-self: stretch;
}
.myaccount-profile .new-checkbox svg {
	display: none;
}
body.front section.hp-slider-row {
	padding: 0 !important;
}
.title-box.title-h1 h1.title, .title-box.title-h3 h3.title {
	color: #404649 ;
	font-family: "Poppins", Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	font-weight: 400;
	margin-bottom: 0.25em;
}
.content .links.inline, .content .field-name-field-addthis {
	display: none;
}
body.front .subpage p, body.front .subpage li, body.front .subpage h3 {
	color: #fff;
}
body.front section.featured {
	margin: 0;
	padding: 0;
}
body.front .subpage button, body.front .subpage a.button {
	min-width: auto;
}
#block-57 [class*="col-"] {
	padding-left: 0;
	padding-right: 0;
}
#mail-check-informer {
	display: inline-block;
	height: 16px;
	margin-left: 16px;
	width: 16px;
}
.hidden, input.hidden {
	display: none;
}
.help-block {
	margin-top: 0;
}
#progressive_cms-page_title {
	background-color: #007f4c;
	background-image: url("../images/bkg-green-monstera.jpg");
	background-position: 50% 0;
	background-size: cover;
	color: #ffffff;
	padding: 2em 0 !important;
}
.view-reusable-bags [class*="col-"], .view-taxonomy-term [class*="col-"] {
	padding: 0 1em 2em 0;
}
.views-field-field-image-cache img {
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.16);
}
.subpage-nav-block {
	background-color: rgb(255, 255, 255);
	border: 1px solid rgb(0, 127, 76);
	margin: 1em 0;
}
.subpage-nav-block:first-of-type {
	margin-top: 3em;
}
.subpage-nav-block h2 {
	font-size: 2.25em;
	line-height: 1.25;
	margin: 0 1.5rem 0 0;
	font-weight: 400;
}
.subpage-nav-block h2 + p {
	margin-top: 0.5em;
}
.subpage-nav-block p {
	margin: 0.75em 1.5rem 0.75em 0;
}
.subpage-nav-block p:last-child {
	margin-bottom: 0;
}
.subpage-nav-block .more {
	font-weight: bold;
}
.view-uc-orders-user th.views-field-created a img {
	display: none;
}
body.page-taxonomy form.fivestar-widget, body.page-taxonomy .fivestar-average-stars, body.page-taxonomy .fivestar-widget {
	float: none;
}
body.node-type-open-jobs .webform-client-form .fieldset-wrapper > .form-item > label {
	display: block;
}
section.nd-region.about-history section.history-gallery-wrapper {
	padding-top: 0;
	padding-bottom: 0;
}
body.node-type-blog .fivestar-static-form-item {
	display: none;
}
.wine-images {
	margin-bottom: 1em;
}
.wine-images img {
	width: 100%;
	max-width: 100%;
}
.wine-content {
	margin-bottom: 1em;
}
.wine-content strong {
	display: block;
}
.landing-page.left-image a {
	display: block;
}
.landing-page.left-image a img {
	width: 100%;
	max-width: 100%;
}
section.about-us {
	padding: 3em 0;
}
.section-padding {
	padding: 3em 0;
}
section.promo-image-block.career-bottom > .container {
	padding: 0;
	width: 100%;
	max-width: 100%;
}
body.page-page-404 section.social-section {
	background-image: none;
	padding: 0;
}
.form-item-profile-profile-field-address-und-10-delete-location, .form-item-profile-profile-field-address-und-10-re-geocode-location {
	display: none;
}
.form-item-profile-profile-field-address-und-10-city .input-group-addon {
	display: none;
}
body.front form#mediarif-store-finder-block-form {
	font-size: 1.25em;
}
body.page-node-214 .title-box h4.title {
	margin: 2em 0;
}
.node-type-recipe .views-label.views-label-field-vote {
	position: absolute;
	left: 0;
	top: -999em;
}

#uc-product-add-to-cart-form-2770 .form-item-qty select {display: none !important;}

#menu-menu-shop-categories {
	background-color: #f3f5f7;
}
#menu-menu-shop-categories ul {
    padding-left: 0;
}
#menu-menu-shop-categories ul li {
	list-style: none;
}
#menu-menu-shop-categories ul ul {
    padding-left: 1em;
}

/* -------------- */

/* Media Queries */
@media (max-width:64em) {

	/* Header / Footer */
	section.nd-region {
		padding: 1.5em 0;
	}
	section.nd-region.subpage-header > .container {
		padding: 0;
	}
	ul.main-menu.primary li.special-promo li.hide-block {
	}
	ul.main-menu.primary li.dropdown.parent > ul {
		padding-bottom: 0 !important;
		padding-top: 0 !important;
	}
	ul.main-menu.primary li.special-promo ul, ul.main-menu.primary li.special-promo li {
		padding: 0 .5em;
	}
	.mobile-menu-wrapper ul.main-menu li {
		width: 100%;
	}

	/* Locations Page */
	section.locations-page {
		padding: 0;
	}
	body.page-store-locations section.nd-region.locations-page {
		padding: 0;
	}
	body.page-store-locations p.clear-filters {
		margin: 1.5em 0;
	}

	/* My Account */
	.view-flag-recipes-tab table.views-table tbody > tr td.views-field-field-recipe-image img {
  	 	 max-width: 60%;
	}

	#uc-product-add-to-cart-form-2770 .form-item-qty select {display: block !important;}
}
@media (max-width:48em) {
	body.page-node fieldset.form-wrapper, fieldset.form-wrapper .fieldset-wrapper {
		display: block;
	}
	body.page-node .webform-component--job-information--if-no-please-list-availability--from .form-item, .webform-component--job-information--if-no-please-list-availability--to .form-item {
		display: inline-block;
	}
	body.page-node input[type="text"], body.page-node input[type="email"], body.page-node input[type="password"], body.page-node input[type="color"], body.page-node input[type="date"], body.page-node input[type="number"], input[type="tel"] {
	}
	.stores-poke .container-fluid, section.full-photo-block .container-fluid, section.full-photo-block .container {
		padding-left: 1em;
		padding-right: 1em;
	}
	.promo-box-grid .promo-box .promo-box-content {
		min-height: 0;
	}
	section.profile-panel.flex .view-flag-recipes-tab .view-content {
		padding: 1em;
	}
}
@media (max-width:30em) {

	/* Header / Footer */
	body.page-node .subpage-header.photo-background {
		padding-top: 1em;
		padding-bottom: 1em;
	}

	/* Form Controls */
	.selectBox, .form-control {
		width: 100%;
	}
	.form-checkboxes .form-item.checkbox {
		flex: 0 0 100%;
	}
	textarea.form-control {
		max-width: 100%;
	}
	textarea.form-control + .grippie {
		max-width: 100%;
	}

	/* Eat Local styles */
	div#eatlocal-bg {
		background-color: black;
		height: auto;
		width: 100%;
	}
	div#eatlocal-bg img {
		display: none;
	}
	div#eatlocal-counter {
		background-color: black;
		height: auto;
		position: relative;
		top: 0;
		width: 100%;
		padding: 1em 2em;
	}
	div#eatlocal-counter p {
		font-size: 1em;
	}


	/* User Registration Page */
	body.page-user-register form.user-info-from-cookie label {
		width: 100%;
	}
	body.page-user-register form.user-info-from-cookie .phone-no-help {
		width: 50%;
	}
	body.page-user-register .user-register-wrap .form-type-checkbox.form-item-field-newsletter-und.form-item.checkbox label {
		float: left;
		width: 90%;
	}
	.user-register-wrap .form-type-password-confirm label, form.user-info-from-cookie label {
		text-align: left;
	}
	.user-register-wrap h2 {
		font-size: 1.5em !important;
	}
	fieldset#edit-profile-profile #edit-account, fieldset.captcha.form-wrapper {
		margin-bottom: 30px;
	}

	/* Careers Page */
	.view-jobs.view-id-jobs td::before {
		display: inline-block;
		font-weight: 600;
		min-width: 30%;
	}
	.view-jobs.view-id-jobs td:nth-child(1)::before {
		content: "Post date:";
	}
	.view-jobs.view-id-jobs td:nth-child(2)::before {
		content: "Title:";
	}
	.view-jobs.view-id-jobs td:nth-child(3)::before {
		content: "Position:";
	}
	.view-jobs.view-id-jobs td:nth-child(4)::before {
		content: "Store:";
	}
	.view-jobs.view-id-jobs td:nth-child(5)::before {
		content: "Island:";
	}
	.view-jobs.view-id-jobs td:nth-child(6)::before {
		content: "Type:";
	}
	.webform-component--job-information--if-no-please-list-availability--from .fieldset-wrapper, .webform-component--job-information--if-no-please-list-availability--to .fieldset-wrapper {
		display: flex !important;
		flex-flow: row wrap;
	}
	.webform-component--job-information--if-no-please-list-availability--from .form-item, .webform-component--job-information--if-no-please-list-availability--to .form-item {
		flex: 1 0 50%;
		padding: 0 0.5em 0 0;
	}

	/* Locations Page */
	.nd-region.locations-page {
		padding-top: 0;
	}
	.locations-page, .locations-detail {
		padding: 0;
	}

	/* Blog Page */
	.blog-category-styles-inner .blog-contents {
		float: none;
		width: auto;
	}
	.blog-category-styles-inner .blog-image{
		width: auto;
		margin-bottom: 1em;
	}


	/* My Account Login */
	body.page-user-login .login-register input[type="text"], body.page-user-login .login-register input[type="email"], body.page-user-login .login-register input[type="password"], body.page-user-login .login-register input[type="color"], body.page-user-login .login-register input[type="date"], body.page-user-login .login-register input[type="number"], input[type="tel"] {
		width: 100%;
	}
	.myaccount-login .buttons-box {
		width: 100%;
		text-align: center;
	}
	#block-41 {
		margin-top: 2em;
	}
	section.profile-panel.flex .view-flag-recipes-tab .view-content [class*="col-"] {
		-ms-flex-preferred-size: 100%;
		-webkit-flex-basis: 100%;
		flex-basis: 100%;
		max-width: 100%;
	}
}

body.page-shop section.nd-region.subpage-header.banner-full.full-width-box .fwb-bg.fwb-fixed {
    background-attachment: inherit !important;
}
body.node-type-product section.nd-region.subpage-header.banner-full.full-width-box .fwb-bg.fwb-fixed {
    background-attachment: inherit !important;
}
body.node-type-gift-card section.nd-region.subpage-header.banner-full.full-width-box .fwb-bg.fwb-fixed {
    background-attachment: inherit !important;
}
body.page-taxonomy-term section.nd-region.subpage-header.banner-full.full-width-box .fwb-bg.fwb-fixed {
    background-attachment: inherit !important;
}
div.field-name-field-image-header-ref {display:none;}

.page-user-edit #edit-mimemail {display:none;}
.password-suggestions {display:none !important;}
#fl_newsletter-newsletter_preferences {display:none;}
.field-type-text-with-summary.field-label-hidden ul.rteindent1 {display:none;}
#edit-field-pledge-school { display:none; }
#fl-profile-ajax-form>div>.row:nth-child(2) {display:none;}
.node-type-sweepstakes .alert-dismissable {display:none;}

